body {
	display: flex;
}

#logo-container {
	margin: auto;
	width: 384px;
	height: 136px;
	background: url(../image/quinn.gif);
	background-size: 100% 100%;
}

#logo-container:hover {
	width: 384px;
	height: 136px;
	background: url(../image/QUINN-DR.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;

}

#logo-container:active {
	width: 384px;
	height: 136px;
	background: url(../image/self-web-w.jpg);
	background-size: 100%;
	
}